Changes between Version 70 and Version 71 of firefox


Ignore:
Timestamp:
08/20/2020 02:39:55 AM (13 months ago)
Author:
ken@…
Comment:

--

Legend:

Unmodified
Added
Removed
Modified
  • firefox

    v70 v71  
    6969nss needs to be >= 3.54
    7070nspr needs to match nss (i.e. 4.26 for nss-3.54)
    71 rustc needs to be >= 1.43, tested with 1.44.1 (using system llvm-10) and 1.45.0 (using gcc).
     71rustc needs to be >= 1.43, tested with 1.44.1 (using system llvm-10) and 1.45.0 through 1.45.2 (using gcc).
    7272There are reports that 1.45.0 fails to build if the default clang is used.
    7373